/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1199px) {
	.right_header a.free_seo {font-size: 14px;width: 132px;}
	.header_menu .navbar-nav > li {padding: 0 10px;}
	.right_header {margin-left: 0;}
	.header_menu .mega-dropdown-menu {margin-left: -45%;width: 90%;}
	.well_info {padding: 40px 0 0 20px;}
	.pointer {right: 20.6%;top: 5%;}
	.process1 .connectar {top: 34%;}
	.process2 .connectar {right: -45%;top: 57%;}
	.process3 .connectar {right: -66%;top: 37%;}
	.process4 .connectar {right: -16%;top: 57%;}
	.tw_info h5 {margin: 0 0 0px;}
	.tw_info strong {margin: 0 0 0px;}
	.tw_info p {line-height: 16px;font-size: 13px;}
	.footer_block h4 {font-size: 16px;}
	.left_services {padding: 30px 20px;}
	.left_services ul li { margin-bottom:10px;}
	.left_services ul li a {line-height: 18px;}
	.address_block {padding: 20px;}
	.feedback_form {padding: 20px;}
	.schedule_sec {padding: 20px;}
	.schedule_sec p {line-height: 37px;font-size: 13px;}
	.map_sec iframe {height: 452px;}
	.left_form {padding-right: 0;}
}
   
@media only screen and (max-width: 979px) {
	.header_menu .navbar-nav > li {padding: 0 5px;}
	.header_menu .mega-dropdown-menu {margin-left: -48%;padding: 20px 10px;width: 96%;}
	.mega-dropdown-menu .dropdown-header {font-size: 16px;}
	.header_menu .mega-dropdown-menu > li h3 {font-size: 26px;}
	.header_menu .dropdown-menu {top: 69%;}
	.logo {width: 160px;}
	.header_menu .navbar-collapse.collapse {padding-top: 24px;}
	.right_header {margin-left: 0px;padding-top: 28px;}
	.affix .logo {width: 160px;}
	.affix .navbar-collapse.collapse {padding-top: 0px;}
	.affix .right_header {padding-top: 4px;}
	.banner {min-height: 450px;}
	.banner_caption {padding: 120px 0 0;}
	.well_info h2 {font-size: 38px;line-height: 44px;margin: 0 0 22px;padding: 0 0 10px;}
	.social_block {left: 16%;top: -7px;width: 15%;}
	.pointer {top: 8%;width: 5%;}
	.well_info {padding: 0px 0 0 10px;}
	.top_content {padding: 50px 0 40px;}
	.services_sec {padding: 40px 0 0px;}
	.process_sec {padding: 40px 0;}
	.pro_icon::before {font-size: 36px;line-height: 30px;}
	.pro_icon {margin-bottom: 16px;}
	.process1 {padding-top: 145px;}
	.process1 .connectar {right: -23%;top: 27%;}
	.process3 {padding-top: 227px;}
	.process2 .connectar {top: 52%;}
	.process3 .connectar {top: 31%;}
	.process4 .connectar {right: -24%;top: 57%;}
	.process3 .pro_icon::before {top: -11px;}
	.process1 .pro_icon::before {top: 1px;}
	.testimonials {min-height: 440px;padding: 35px 0 0;}
	.t_block {background: url(../images/bullet.png) repeat-x left bottom;min-height: 300px;background-size: 60%;}
	.face_block {margin-bottom: 10px;}
	.recent_social {padding: 35px 0;}
	.twitter_block {margin: 12px 0;}
	.recent_social h3 {margin: 0 0 30px;padding: 0 0 16px;}
	footer {padding: 40px 0;}
	.face_block span {padding: 3px 0 5px;}
	.n_text_box {height: 32px;line-height: 32px;margin: 0 0 5px;padding: 0 5px;width: 100%;font-size: 12px;}
	.n_submit {height: 32px;width: 86px;font-size: 12px;}
	.right_header a.free_seo {width: 122px;}
	.collus span {font-size: 12px;}
	.inner_content {padding: 35px 0;}
	.inner_content h3 {margin: 0 0 20px; padding-bottom:15px;}
	.address_block {padding: 10px;}
	.feedback_form {padding: 10px;}
	.touch a {overflow-wrap: break-word; margin:8px 0;}
	.schedule_sec {padding: 10px;}
	.schedule_sec p {line-height: 30px;}
	.map_sec iframe {height: 440px;}
	.r_service_slider .serv_icon {height: auto;margin-right: 8px;width: 50px;}
	.r_service_slider .serv_info h4 {margin: 0 0 7px; font-size:18px;}
	.r_service_slider .serv_info p {margin-bottom: 12px;}
	.r_service_slider .carousel-indicators {bottom: -18px;}


	.navbar-brand span{
		font-size: 7px;
	}
	.affix .navbar-brand span{
		font-size: 8px;
	}

	}

@media only screen and (max-width: 767px) {
	.main_header {position: inherit; background:#0c1721;}
	.affix {position: inherit;}
	.right_header {padding-top: 0px;}
	.logo {margin: 5px 0 5px 15px;}
	.navbar-toggle {background-color: #ccc;}
	.navbar-toggle .icon-bar {background: #000;}
	.right_header {float: none;margin-left: 0;padding-top: 0;text-align: center;}
	.right_header a {margin: 0 14px;}
	.header_menu .mega-dropdown-menu {margin-left: 0;}
	.header_menu .navbar-nav .open .dropdown-menu > li > a, .header_menu .navbar-nav .open .dropdown-menu .dropdown-header {padding: 5px 15px 5px 0px;}
	.header_menu .mega-dropdown-menu > li > ul > li > a {color: #ccc;}
	.header_menu .mega-dropdown-menu .dropdown-header {border-bottom: 0;}
	ul.mega-dropdown-menu > li { margin-bottom:15px;}
	li.col-sm-4 > p {color: #ccc;}
	.banner_caption h1 {font-size: 22px;margin: 0 0 20px;padding: 0 0 11px;}
	.banner_caption h1 strong {font-size: 28px;}
	.banner_caption h3 {font-size: 16px;margin: 0 0 15px;}
	.selectbox {padding: 0 0 0 10px;width: 200px;}
	.quote_btn {margin-left: 0px;width: 104px;}
	.banner {min-height: 300px;}
	.banner_caption {padding: 65px 0 0;}
	.banner_social {top: 20%;}
	.header_menu .navbar-collapse.collapse { padding-top:0;}
	.pointer {right: 21.5%;top: 9%;}
	.process_block {float: none; width:100%; margin:0 0 40px 0; padding:0;}
	.process_block .pro_icon::before {left: 47%;top: -18px;}
	.connectar { display:none;}
	.pro_icon {margin-bottom: 10px;}
	.recent_social h4 {margin: 10px 0 16px;}
	.footer_block {margin-bottom: 30px;}
	.recent_social h3 {margin: 0 15px 30px; text-align:left; background-position:left bottom;}
	.testimonials h3{margin: 0 15px 30px; text-align:left; background-position:left bottom;}
	.services_sec h3{margin: 0 15px 30px; text-align:left; background-position:left bottom;}
	.well_info {padding: 0 0 0 0;}
	.testimonials {min-height: 420px;}
	.left_services {margin-bottom: 20px;}
	.testimo_img {height: 100px;margin-right: 20px;width: 100px;}
	.feedback_form {margin-bottom: 5px;}
	.address_block {padding: 20px;}
	.feedback_form {padding: 20px;}
	.schedule_sec {padding: 20px;}
	.map_sec { margin-bottom:5px;}
	.map_sec iframe {height: 300px;}
	.left_form {margin-bottom: 20px;}
	.packege_tab ul.nav-tabs li{ width:100%;}
	.porfolio-list li{ display:block;}
	.porfolio-list li{max-width:100%;}
	.profolio-bildby li{ display:inline-block;}
	.pay-now-nav li{ margin-bottom:15px; }
}

@media only screen and (max-width: 479px) {
	.banner_social ul li a {font-size: 12px;height: 24px;line-height: 24px;width: 24px;}
	.banner_social {position: fixed;top: 26%;}
	.well_info h2 {font-size: 24px;line-height: 22px;}
	.well_info h2 strong {font-size: 18px;line-height: 18px;}
	.services_sec h3 {font-size: 24px;line-height: 22px;}
	.testimonials h3 {font-size: 24px;line-height: 22px;}
	.testimonials {min-height: 400px;}
	.recent_social h3 {font-size: 24px;line-height: 22px;}
	.abou_img {float: none;margin: 0 0 30px;width: 100%;}
	.inner_content h3 {font-size: 23px;}
	.testimo_img {height: 50px;margin-right: 10px;width: 50px;}
	
}


